Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkHeapNode Class Reference

`#include <vtkHeap.h>`

List of all members.

## Public Methods

| vtkHeapNode ()

## Public Attributes

void * | Ptr
vtkHeapNode * | Next

## Constructor & Destructor Documentation

vtkHeapNode::vtkHeapNode | ( |  | ) | `[inline]`

| Definition at line 60 of file vtkHeap.h.

## Member Data Documentation

void* vtkHeapNode::Ptr

| Definition at line 58 of file vtkHeap.h.

vtkHeapNode* vtkHeapNode::Next

| Definition at line 59 of file vtkHeap.h.

The documentation for this class was generated from the following file:

- Common/vtkHeap.h